<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
	<String id="CF_MESSAGE_TITLE">
		提示
	</String>
	<String id="MainPanel_MoreInfo">
		号码：%s
	</String>
	<String id="strRecommend">
		推荐频道
	</String>
	<String id="strAssociation">
		公会房间
	</String>
	<String id="strFavor">
		我的收藏
	</String>
	<String id="strRecent">
		最近访问
	</String>
	<String id="strMenuConfigSelfInfo">
		个人设置
	</String>
	<String id="strMenuConfigAudio">
		语音设置
	</String>
	<String id="strMenuConfigGeneral">
		基本设置
	</String>
	<String id="strMenuHelp">
		帮助
	</String>
	<String id="strMenuHelp_Using">
		使用帮助
	</String>
	<String id="strMenuHelp_FeedBack">
		反馈问题
	</String>
	<String id="strMenuHelp_UpgradeOnline">
		在线升级
	</String>
	<String id="strMenuHelp_OfficialWebSite">
		官网
	</String>
	<String id="strMenuHelp_About">
		关于
	</String>
	<String id="strMenuLogin">
		登录
	</String>
	<String id="strMenuChangeAccount">
		更改用户
	</String>
	<String id="strMenuLogout">
		注销
	</String>
	<String id="strMenuExit">
		退出
	</String>
	<String id="strMenuEnter">
		进入
	</String>
	<String id="strMenuShowMainFrame">
		打开主面板
	</String>
	<String id="strMenuShowInfoPage">
		查看房间资料
	</String>
	<String id="strMenuRoomBroadcast">
		房间广播
	</String>
	<String id="strMenuShowMemberMgrPage">
		房间管理
	</String>
	<String id="strMenuShowRoomInfo">
		房间信息
	</String>
	<String id="strMenuAddToFavor">
		加入收藏列表
	</String>
	<String id="No_Tips_Anymore">
		不再提醒
	</String>
	<String id="strMenuRemoveFromFavor">
		从列表中删除
	</String>
	<String id="strMenuJoinRoom">
		进入房间
	</String>
	<String id="strMenuSetSpeakPressed">
		设置所有人按键说话
	</String>
	<String id="strMenuClearSpeakPressed">
		取消所有人按键说话
	</String>
	<String id="strMenuSetTextForbidden">
		禁止所有人文字聊天
	</String>
	<String id="strMenuClearTextForbidden">
		恢复所有人文字聊天
	</String>
	<String id="strMenuAdjustAllMenberTo">
		全体成员转移至我所在房间
	</String>
	<String id="strMenuDelSubRoom">
		删除此房间
	</String>
	<String id="strMenuCreateSubRoom">
		创建子房间
	</String>
	<String id="strMenuRenSubRoom">
		重命名
	</String>
	<String id="strMenuResetOrder">
		房间排序
	</String>
	<String id="strMenuSetDefault">
		设为接待房间
	</String>
	<String id="strMenuSetPswd">
		设置密码
	</String>
	<String id="strMenuChangePswd">
		修改密码
	</String>
	<String id="strSetSubRoomPswd">
		子房间密码设置：
	</String>
	<String id="strMenuForbidOneSpk">
		禁止此人语音
	</String>
	<String id="strMenuAllowOneSpk">
		允许此人语音
	</String>
	<String id="strMenuForbidOneText">
		禁止此人文字聊天
	</String>
	<String id="strMenuAllowOneText">
		允许此人文字聊天
	</String>
	<String id="strMenuAdjustOneTo">
		将此人转移至我所在房间
	</String>
	<String id="strMenuSpeakTo">
		发送私聊信息
	</String>
	<String id="strMenuUserInfo">
		查看个人信息
	</String>
	<String id="strMenuSelfInfo">
		个人设置
	</String>
	<String id="strMenuReport">
		举报
	</String>
	<String id="strMenuSetOneSpkPressed">
		将此人设置为按键说话
	</String>
	<String id="strMenuChangeName">
		修改房间名片
	</String>
	<String id="strMenuRenunciate">
		退出当前所属房间
	</String>
	<String id="strMenuAddOneToMicOrder">
		将此人加入语音队列
	</String>
	<String id="strMenuAddOneToMicOrderSelf">
		加入语音队列
	</String>
	<String id="strMenuKickCurrent">
		请出当前房间
	</String>
	<String id="strMenuKickComplete">
		请出主房间
	</String>
	<String id="strMenuAddToBlacklist">
		封号
	</String>
	<String id="strMenuSetPersionRight">
		权限设置
	</String>
	<String id="strMenuSetRoomOwner">
		转让房间
	</String>
	<String id="strMenuSetLevel0">
		设为主房间管理员
	</String>
	<String id="strMenuSetLevel1">
		设为子房间管理员
	</String>
	<String id="strMenuSetLevel2">
		设为二级子房间管理员
	</String>
	<String id="strMenuClearLevel0">
		撤销主房间管理员
	</String>
	<String id="strMenuClearLevel1">
		撤销子房间管理员
	</String>
	<String id="strMenuClearLevel2">
		撤销二级子房间管理员
	</String>
	<String id="strMenuSetRoomMember">
		设置为会员
	</String>
	<String id="strMenuClearMember">
		撤销会员
	</String>
	<String id="strMenuSetRoomGuest">
		设置为嘉宾
	</String>
	<String id="strMenuClearGuest">
		撤销嘉宾
	</String>
	<String id="strMenuShowPersionInfo">
		查看个人资料
	</String>
	<String id="LoginPanel_InputPswBeforeLogin">
		请输入密码后再登录
	</String>
	<String id="LoginPanel_IM_Fail" fmt="true">
		无法完成验证，可能是$__PNAME$的文件已损坏，您需要重新安装$__PNAME$。
	</String>
	<String id="SoftKeyboard_Key_Shift">
		Shift
	</String>
	<String id="SoftKeyboard_Key_CapsLock">
		Caps Lock
	</String>
	<String id="SoftKeyboard_Key_BackSpace">
		←
	</String>
	<String id="LoginPanel_CantZero">
		请您输入帐号后再登录
	</String>
	<String id="LoginPanel_ExceedAppNum">
		您登录的QQ数量已经达到了上限。
	</String>
	<String id="LoginPanel_TheSameAccount">
		您已登录$ACCOUNT$，不能重复登录。
	</String>
	<String id="LoginPanel_InvalidAccountTitle">
		提示
	</String>
	<String id="LoginPanel_InvalidAccountPrompt">
		请输入正确的帐号，帐号可以为数字或Email地址。
	</String>
	<String id="LoginPanel_TimeOut">
		连接服务器超时，请检查您的网络，稍后重试。
	</String>
	<String id="LoginPanel_PswError">
		您输入的密码不正确。
	</String>
	<String id="LoginPanel_Login">
		登录
	</String>
	<String id="LoginPanel_Cancel">
		取消
	</String>
	<String id="Button_MsgBoxEx_No">
		否
	</String>
	<String id="Button_MsgBoxEx_Yes">
		是
	</String>
	<String id="Button_MsgBoxEx_Retry">
		重试
	</String>
	<String id="Button_MsgBoxEx_Cancel">
		取消
	</String>
	<String id="Button_MsgBoxEx_Ok">
		确定
	</String>
	<String id="Rich_Menu_Lock">
		锁屏(&amp;L)
	</String>
	<String id="Rich_Menu_UnLock">
		解锁屏(&amp;U)
	</String>
	<String id="Rich_Menu_Clear">
		清屏(&amp;E)
	</String>
	<String id="Rich_Menu_UserZYFInputFace">
		使用快捷键输入表情(&amp;U)
	</String>
	<String id="Rich_Menu_SelectAll">
		全部选择(&amp;A)
	</String>
	<String id="Rich_Menu_Font">
		字体(&amp;F)
	</String>
	<String id="Rich_Menu_Paste">
		粘贴(&amp;P)
	</String>
	<String id="Rich_Menu_Copy">
		复制(&amp;C)
	</String>
	<String id="Rich_Menu_OpenFolder">
		打开文件夹(&amp;F)
	</String>
	<String id="Rich_Menu_Open">
		打开(&amp;O)
	</String>
	<String id="Rich_Menu_Cut">
		剪切(&amp;T)
	</String>
	<String id="UserHead">
		个人秀设置
	</String>
	<String id="UserInfo">
		个人信息
	</String>
	<String id="UserRooms">
		所属房间
	</String>
	<String id="SelfInfo">
		个人设置
	</String>
	<String id="LoginSetting">
		基本设置
	</String>
	<String id="VoiceSetting">
		语音设置
	</String>
	<String id="RoomSetting">
		房间设置
	</String>
	<String id="RoomRight">
		房间权限
	</String>
	<String id="Blacklist">
		黑名单
	</String>
	<String id="StartupAndLogin">
		启动和登录
	</String>
	<String id="AutoRun">
		开机时自动启动
	</String>
	<String id="AutoLogin">
		启动时自动登录
	</String>
	<String id="MainFrame">
		主面板
	</String>
	<String id="OnClickClose">
		点击主面板关闭按钮时:
	</String>
	<String id="MiniToTray">
		最小化到任务栏通知区域
	</String>
	<String id="ExitQSpeak">
		退出程序
	</String>
	<String id="HotKeySetting">
		热键设置
	</String>
	<String id="ShowMainFrame">
		显示主窗口
	</String>
	<String id="ShowCurRoom">
		显示当前房间
	</String>
	<String id="IncVol">
		增加音量
	</String>
	<String id="DecVol">
		减少音量
	</String>
	<String id="SendMsg">
		发送消息
	</String>
	<String id="SendByEnter">
		按Enter键发送消息
	</String>
	<String id="SendByCtrlEnter">
		按Ctrl+Enter键发送消息
	</String>
	<String id="ResetToDefault">
		恢复默认
	</String>
	<String id="Microphone">
		麦克风
	</String>
	<String id="Speaker">
		扬声器
	</String>
	<String id="VoiceChat">
		语音聊天
	</String>
	<String id="SelectDevice">
		选择设备:
	</String>
	<String id="AutoIncMicVol">
		自动放大麦克风音量
	</String>
	<String id="FreeSpeak">
		自由说话
	</String>
	<String id="HardwareMix">
		硬件混音
	</String>
	<String id="SoftwareMix">
		软件混音
	</String>
	<String id="SoftwarMixSetting">
		软件混音设置
	</String>
	<String id="Open_Mix">
		您已开启背景音乐，房间内成员将听到您本地播放的声音。
	</String>
	<String id="KeySpeak2">
		按住$KEY$说话
	</String>
	<String id="KeySpeak_mouse">
		按住$KEY$说话
	</String>
	<String id="KeySpeak3">
		松开停止说话
	</String>
	<String id="KeySpeak">
		按键说话
	</String>
	<String id="MouseSpeak">
		按鼠标说话
	</String>
	<String id="WhenSpeak">
		语音聊天激活方式
	</String>
	<String id="SpeakMode">
		语音模式设置
	</String>
	<String id="TextMode">
		文字发言设置
	</String>
	<String id="VisitMode">
		访问设置
	</String>
	<String id="GeneralInfo">
		基本资料
	</String>
	<String id="SocietyInfo">
		公会资料
	</String>
	<String id="RoomName">
		房间名称：
	</String>
	<String id="RoomOwner">
		房间主人
	</String>
	<String id="RoomID">
		房间号码：
	</String>
	<String id="RoomScore">
		房间积分：
	</String>
	<String id="SocietyName">
		公会名称
	</String>
	<String id="SocietyHome">
		公会主页
	</String>
	<String id="SocietyTag">
		名片格式：
	</String>
	<String id="roomKind">
		房间类别：
	</String>
	<String id="SubRoomInfo">
		子房间资料
	</String>
	<String id="RoomInfo">
		房间资料
	</String>
	<String id="SubRoomName">
		子房间名称：
	</String>
	<String id="ParentRoomName">
		父房间名称
	</String>
	<String id="ParentRoomID">
		父房间号码
	</String>
	<String id="EnterRoomFree">
		允许任何人进入该房间
	</String>
	<String id="EnterRoomPwd">
		需要密码进入房间
	</String>
	<String id="RoomPwd">
		房间密码
	</String>
	<String id="strPswd">
		密码：
	</String>
	<String id="ReRoomPwd">
		确认密码
	</String>
	<String id="strConfirmFail">
		两次密码输入不一致
	</String>
	<String id="strPswdError">
		密码错误
	</String>
	<String id="SetAudioQuality">
		开启高音质
	</String>
	<String id="SpeakLimit">
		限制文字聊天速度，每两句间隔
	</String>
	<String id="AllowText">
		允许游客文字聊天
	</String>
	<String id="LimitPeopleCount">
		房间限制最大人数为
	</String>
	<String id="SubChannelsMemberOnly">
		此房间只对会员开放
	</String>
	<String id="RoomBulletin">
		房间公告
	</String>
	<String id="AdminList">
		管理员列表
	</String>
	<String id="BlacklistTitle">
		黑名单列表
	</String>
	<String id="PageRight_Cancel">
		撤销管理员
	</String>
	<String id="PageRight_ViewInfo">
		查看
	</String>
	<String id="PageRight_Transfer">
		转让
	</String>
	<String id="strModeFreeSpeak">
		自由
	</String>
	<String id="strModeMicOrder">
		麦序
	</String>
	<String id="strModeChairman">
		主席
	</String>
	<String id="Finger_FingerTitle">
		查找房间
	</String>
	<String id="Finger_LastStep">
		上一步
	</String>
	<String id="Finger_Finger">
		查找
	</String>
	<String id="Finger_Cancel">
		取消
	</String>
	<String id="Finger_FingerWay">
		查找方式
	</String>
	<String id="Finger_ExactFinger">
		按号码查找
	</String>
	<String id="Finger_ClassFinger">
		按名字查找
	</String>
	<String id="Finger_FingerInput_Exact">
		请输入号码:
	</String>
	<String id="Finger_FingerInput_Condition">
		请输入房间名:
	</String>
	<String id="Finger_CurrentPageNum">
		当前第$NUM$页
	</String>
	<String id="Finger_LastPage">
		上页
	</String>
	<String id="Finger_NextPage">
		下页
	</String>
	<String id="Finger_ClubName">
		房间名称
	</String>
	<String id="Finger_ID">
		号码
	</String>
	<String id="Finger_Online">
		在线人数
	</String>
	<String id="Finger_TimeOut">
		查找超时。
	</String>
	<String id="Finger_UnkownError">
		未知错误。
	</String>
	<String id="IDS_FingerFrame_EmptyResultMsg">
		您查找的房间不存在。
	</String>
	<String id="Finger_FingerResultPrompt">
		以下是为您查找到的房间:
	</String>
	<String id="Finger_PleaseInputRoomID">
		请输入房间号码
	</String>
	<String id="Finger_PleaseInputNum">
		您输入的房间ID有误，请重新输入。
	</String>
	<String id="Finger_PleaseInputRoomName">
		请输入房间名字
	</String>
	<String id="Finger_PleaseSelectAContact">
		请选择一个联系人
	</String>
	<String id="Roomlist_RoomID">
		房间号码
	</String>
	<String id="Roomlist_MemberScore">
		会员贡献
	</String>
	<String id="strListHeader_blacklist_nickname">
		昵称
	</String>
	<String id="strListHeader_blacklist_operator">
		操作管理员
	</String>
	<String id="strListHeader_blacklist_time">
		操作时间
	</String>
	<String id="strListHeader_op_room">
		增加/删除房间
	</String>
	<String id="strListHeader_op_member">
		增加/删除会员
	</String>
	<String id="strListAdmRight_owner">
		房间主人
	</String>
	<String id="strListAdmRight_admin">
		管理员
	</String>
	<String id="strListAdmRight_member">
		会员
	</String>
	<String id="strListAdmRight_guest">
		嘉宾
	</String>
	<String id="strListAdmRight_tourist">
		游客
	</String>
	<String id="Expand">
		展开
	</String>
	<String id="Collapse">
		收起
	</String>
	<String id="MICORDER_DROPMIC">
		退出
	</String>
	<String id="MICORDER_GETMIC">
		排队
	</String>
	<String id="MICORDER_FORBITGETMIC">
		禁排
	</String>
	<String id="MICORDER_ALLOWGETMIC">
		允许排队
	</String>
	<String id="MICORDER_UNCONTROLMIC">
		放麦
	</String>
	<String id="MICORDER_CONTROLMIC">
		控麦
	</String>
	<String id="strErrorSetConfigCenter">
		设置失败
	</String>
	<String id="strErrorUnknownError">
		服务器保存失败！
	</String>
	<String id="IDS_About_Version">
		$__PNAME_V_SV$ ($VERSION$)
	</String>
	<String id="MICORDER_MenuFreeMode">
		所有人可说话
	</String>
	<String id="MICORDER_MenuCharmanMode">
		管理员可说话
	</String>
	<String id="MICORDER_MenuMicOrderMode">
		排队说话
	</String>
	<String id="MenuMicOrder_DoubleTime">
		增加一倍时间
	</String>
	<String id="MenuMicOrder_MoveSecond">
		移至队列第2位
	</String>
	<String id="MenuMicOrder_GetOutof">
		从队列中移除
	</String>
	<String id="MenuMicOrder_ClearAll">
		清空队列
	</String>
	<String id="MenuMicOrder_SendPrivateMsg">
		发送私聊信息
	</String>
	<String id="MenuMicOrder_MoveUp">
		上移1位
	</String>
	<String id="MenuMicOrder_MoveDown">
		下移1位
	</String>
	<String id="MenuMicOrder_DropMic">
		退出语音队列
	</String>
	<String id="HotKeyCollision">
		热键冲突，请重新设置另外的热键。
	</String>
	<String id="Setting">
		设置
	</String>
	<String id="strEntryRoom">
		您已进入房间$NAME$
	</String>
	<String id="strEntryRoomByTrans">
		您已被管理员转移至房间$NAME$
	</String>
	<String id="CF_TEMPSESSION_EXCEPTION">
		异常原因:
	</String>
	<String id="CF_TEMPSESSION_CODE">
		验证码:
	</String>
	<String id="LoginPanel_ReLogin">
		重新登录
	</String>
	<String id="LoginPanel_NotClear">
		看不清，换一张
	</String>
	<String id="LoginPanel_NoCaplock">
		以下字符不区分大小写
	</String>
	<String id="LoginPanel_Safe2">
		验证码:
	</String>
	<String id="LoginPanel_Update">
		立即下载并安装
	</String>
	<String id="LoginPanel_Close">
		关闭
	</String>
	<String id="LoginPanel_Ok">
		确定
	</String>
	<String id="LoginPanel_LoginFailed">
		登录失败
	</String>
	<String id="ContactInfo_CloseSavePrompt">
		您已经对设置作了修改，是否保存？
	</String>
	<String id="ContactInfo_CheckFlashPlayer">
		您的电脑未装入最新的Flash播放器，请下载并更新您的Flash播放器！
	</String>
	<String id="ContactInfo_CheckFlashPlayer_Title">
		未发现Flash播放器
	</String>
	<String id="ContactInfo_CheckFlashPlayerVersion">
		您的的Flash播放器版本过低，请下载并更新您的Flash播放器！
	</String>
	<String id="ContactInfo_CheckFlashPlayerVersion_Title">
		Flash播放器版本过低
	</String>
	<String id="Title_ContactInfo_CloseSavePrompt">
		保存设置
	</String>
	<String id="LoginPanel_InputQQNumHere">
		&lt;请输入帐号&gt;
	</String>
	<String id="CreateRoom_Name">
		房间 $ROOMNAME$ 创建成功，并被添加到收藏列表
	</String>
	<String id="CreateRoom_ID">
		$ROOMID$
	</String>
	<String id="NetSetting">
		网络设置
	</String>
	<String id="NetSetting_LinkToProxy">
		成功连接到代理服务器
	</String>
	<String id="NetSetting_CantLinkToProxy">
		无法连接到代理服务器
	</String>
	<String id="NetSetting_ProxyTest">
		代理测试结果
	</String>
	<String id="NetSetting_HttpProxy">
		HTTP代理
	</String>
	<String id="NetSetting_Sock5Proxy">
		SOCKS5代理
	</String>
	<String id="NetSetting_UseBrowser">
		使用浏览器设置
	</String>
	<String id="NetSetting_NoProxy">
		不使用代理
	</String>
	<String id="HttpProxyTestUrl">
		qqtalkdir.qq.com
	</String>
	<String id="NewCustomHead_Editor_Rotate_Left">
		左转
	</String>
	<String id="NewCustomHead_Editor_Rotate_Right">
		右转
	</String>
	<String id="NewCustomHead_Editor_Show_9Grid">
		显示网格线
	</String>
	<String id="NewCustomHead_Editor_Hide_9Grid">
		取消网格线
	</String>
	<String id="NewCustomHead_Preview_Title">
		预览:
	</String>
	<String id="NewCustomHead_Preview_LocalPic">
		选择图片
	</String>
	<String id="NewCustomHead_Preview_EmptyHeadRoom">
		您可以选择一张本地图片编辑后上传为头像。
	</String>
	<String id="NewCustomHead_Preview_EmptyHeadUser">
		您可以选择一张本地图片编辑后上传为头像。
	</String>
	<String id="NewCustomHead_Preview_90Size">
		90*90
	</String>
	<String id="NewCustomHead_Preview_58Size">
		58*58
	</String>
	<String id="NewCustomHead_Preview_30Size">
		40*40
	</String>
	<String id="RoomHead">
		房间头像
	</String>
	<String id="ChangeIDCard">
		改名片
	</String>
	<String id="IDS_CHOOSENUM">
		请选择QT语音帐号
	</String>
	<String id="IDS_CHOOSE_QT">
		请选择QT语音帐号
	</String>
	<String id="IDS_CHOOSE_OTHER_NUM">
		用其他帐号登录
	</String>
	<String id="TitleChangeNickNameInRoom_ForNotTourist">
		房间名片仅在此房间有效，您可以在每个房间设置一个房间名片。
	</String>
	<String id="TitleChangeNickNameInRoom_ForTourist">
		临时名片仅在当前房间临时有效，退出房间后失效。
	</String>
	<String id="CardTitleNickNameInRoom_ForNotTourist">
		房间名片:
	</String>
	<String id="CardTitleNickNameInRoom_ForTourist">
		临时名片:
	</String>
	<String id="ErrorMsg_UploadRoomHeadFaild">
		上传房间头像失败，请稍后重试
	</String>
	<String id="ErrorMsg_UploadUserHeadFaild">
		上传个人秀失败，请稍后重试
	</String>
	<String id="TitleShowCardStyle">
		名片格式:
	</String>
	<String id="CustomHead_SelectFileFilter">
		图像文件(*.bmp;*.jpg;*.jpeg;*.png)|*.bmp;*.jpg;*.jpeg;*.png||
	</String>
	<String id="RoomBroadcast_SelectRoomTitle">
		请选择接收广播的房间：
	</String>
	<String id="RoomBroadcast_CheckAllRooms">
		全部房间
	</String>
	<String id="RoomBroadcast_SelectUserTypeTitle">
		对以上房间中的角色发送广播：
	</String>
	<String id="RoomBroadcast_CheckOpenAudio">
		开启语音广播
	</String>
	<String id="RoomBroadcast_InputRoomBroadcast">
		请填写房间广播...
	</String>
	<String id="RoomBroadcast_WndTitle">
		房间广播
	</String>
	<String id="HeartApp_HeartToSinger">
		点击可向麦上歌手发送一次心跳
	</String>
	<String id="Music_Player_Exists_Enquire">
		软件混音指定的播放器已经开启，您需要重新播放歌曲才能输出背景音乐
	</String>
	<String id="strPlayerSelectionDialogTitle">
		软件混音设置
	</String>
	<String id="strPlayerListTitle">
		请从以下音频播放器中选择一项作为软件混音输出：
	</String>
	<String id="strPlayerName">
		播放器名称
	</String>
	<String id="strPlayerPath">
		播放器路径
	</String>
	<String id="strOtherPlayerPretips">
		如果您选择的程序不在列表中，您可以在计算机中寻找。
	</String>
	<String id="strOtherPlayer">
		浏览...
	</String>
	<String id="strRememberMySelection">
		记住我的选择
	</String>
	<String id="strPlayerSelectionDialogOK">
		确定
	</String>
	<String id="strPlayerSelectionDialogCancel">
		取消
	</String>
	<String id="strErrorBoxTitle">
		错误
	</String>
	<String id="strFailToCreatePlayerSelectionDialog">
		创建播放器选择窗口失败！
	</String>
	<String id="strNoPlayerSelected">
		请选择播放器
	</String>
	<String id="strPlayerFilterName">
		程序|*.exe||
	</String>
	<String id="strQQMusic">
		QQ音乐播放器（QQMusic）
	</String>
	<String id="strQQPlayer">
		QQ影音播放器（QQPlayer）
	</String>
	<String id="strTTPlayer">
		千千静听（TTPlayer）
	</String>
	<String id="strKuGou">
		酷狗音乐播放器（KuGou）
	</String>
	<String id="strKuGou7">
		酷狗音乐播放器 v7.0（KuGou7）
	</String>
	<String id="strKuwoMusic">
		酷我音乐盒（KuwoMusic）
	</String>
	<String id="strQvodPlayer">
		快播影音播放器（QvodPlayer）
	</String>
	<String id="strStorm">
		暴风影音（Storm）
	</String>
	<String id="strWinamp">
		Winamp
	</String>
	<String id="strKuwoSing">
		酷我K歌（KuwoSing）
	</String>
	<String id="strWindowsMediaPlayer">
		Windows多媒体播放器（Windows Media Player）
	</String>
	<String id="strReportMsgType_ads">
		广告过多
	</String>
	<String id="strReportMsgType_disturb">
		骚扰
	</String>
	<String id="strReportMsgType_other">
		其他
	</String>
	<String id="tipTopMost">
		置顶
	</String>
	<String id="tipCancelTopMost">
		取消置顶
	</String>
	<String id="MemberConfig_BlackListManager">
		黑名单管理
	</String>
	<String id="MenuMicOrder_ShowPersonInfo">
		查看个人信息
	</String>
	<String id="NetStatusToolTip">
		网络状态:连接中
	</String>
	<String id="IDS_GOTO_VIP_WEB">
		特权中心
	</String>
	<String id="IDS_GOTO_ACTIVITYCENTER_WEB">
		活动中心
	</String>
	<String id="ChangeRoomHead">
		更换房间头像
	</String>
	<String id="ChangeRoomHeadWin">
		更换房间头像
	</String>
	<String id="ChangeUserHeadBtn">
		更换个人秀
	</String>
	<String id="ChangerUserHeadWin">
		更换个人头像
	</String>
	<String id="LocalImageTitle">
		本地照片：
	</String>
	<String id="SelectRoomHeadShow">
		选择图片
	</String>
	<String id="INTERNET_DISCONNECTED">
		与服务器连接中断
	</String>
	<String id="TextFontLimit">
		游客只能使用12号以下，黑色字体
	</String>
	<String id="SearchNextByEnter">
		Enter键向下查找
	</String>
	<String id="SearchPreviousByCtrEnter">
		Shift+Enter键向上查找
	</String>
	<String id="strProcessTips_Saving">
		保存中......
	</String>
	<String id="strProcessTips_VideoReading">
		视频读取中......
	</String>
	<String id="strProcessTips_NetSaveFail">
		因网络问题保存失败
	</String>
	<String id="strProcessTips_NetReadFail">
		因网络问题读取失败
	</String>
	<String id="strProcessTips_VideoNotSupport">
		暂不支持该视频格式
	</String>
	<String id="strUseWordBulletin">
		使用文字公告
	</String>
	<String id="strUseVideoBulletin">
		使用视频公告
	</String>
	<String id="StartBroadCast">
		【$IDENTY$】【$NAME$】开启语音广播：$DATE$ $TIME$
	</String>
	<String id="StopBroadCast">
		【$IDENTY$】【$NAME$】关闭语音广播：$DATE$ $TIME$
	</String>
	<String id="OnBroadCast">
		【$IDENTY$】【$NAME$】正在语音广播
	</String>
	<String id="TextBroadCast">
		【$IDENTY$】【$NAME$】发送房间广播：$DATE$ $TIME$
	</String>
	<String id="TextBroadCastPrivateMsg">
		【$IDENTY$】【$NAME$】对你说：$DATE$ $TIME$
	</String>
	<String id="TextBroadCastSelfMsg">
		【$IDENTY$】【$NAME$】您说：$DATE$ $TIME$
	</String>
	<String id="SETTING_FILETRANSFER_SELECT_DEFAULT_DIR">
		请选择保存录音文件的文件夹
	</String>
	<String id="announcement_name">
		官方公告
	</String>
	<String id="privileg_name">
		火热特权
	</String>
	<String id="privilegenew_name">
		官方公告
	</String>
	<String id="activity_name">
		最新活动
	</String>
	<String id="moreInfo">
		→ 更多
	</String>
	<String id="CommonUseRoom">
		常用房间
	</String>
  <String id="Title_SoftWareName">
    QT语音
  </String>
  <String id="Title_QTPrivilegeCenter">
    QT特权中心
  </String>
  <String id="Title_QTActivitiesCenter">
    QT活动中心
  </String>
  <String id="Title_AboutDlg">
    关于QT语音
  </String>
</StringBundle>
